import Box from './Box'
import Header from './Header'
import pageScrollContainer from './pageScrollContainer'
import toast from './toast'
import Image from './Image'
import DropdownMenu from './DropdownMenu'
const KS_Compoents = {
  install(Vue) {
    Vue.component('KsBox', Box)
    Vue.component('KsHeader', Header)
    Vue.component('KsPageScrollContainer', pageScrollContainer)
    Vue.use(toast)
    Vue.use(Image)
    Vue.use(DropdownMenu)
  }
}
export default KS_Compoents

